sound.playSoundUI("sound.dialogues");
chat.print("<Warrior> Wow ! You killed them all !")
time.sleep(2);
sound.playSoundUI("sound.dialogues");
chat.print("<Warrior> Come and talk to me for your reward.")
etat_villageoisguerrier=8;